/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
    position: relative;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box; }
.column,
.columns {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
	.section_space {
		margin-top:0px;
	}
    .container {
        width: 85%;
        padding: 0; }
}

	.spiral {
		background-image: url("");
		background-repeat: no-repeat;
		width: 0px;
		height: 0px;
	}

	.spiral_21100 {
		background-image: url("");
		background-repeat: no-repeat;
		width: 0px;
		height: 0px;
	}

	.spiral_10500 {
		background-image: url("");
		background-repeat: no-repeat;
		width: 0px;
		height: 0px;
	}



/* For devices larger than 100px */
@media (min-width: 1000px) {
	.section_space {
		margin-top:0px;
	}
	.spiral {
		background-image: url("/images/whitespiral.jpg");
		background-repeat: repeat;
		background-color: #ffffff;
		width: 35px;
		height: 10000px;
	}

	.spiral_21100 {
		background-image: url("/images/whitespiral.jpg");
		background-repeat: repeat;
		background-color: #ffffff;
		width: 35px;
		height: 21100px;
	}

	.spiral_10500 {
		background-image: url("/images/whitespiral.jpg");
		background-repeat: repeat;
		background-color: #ffffff;
		width: 35px;
		height: 10500px;
	}


	.container {
        width: 80%; }
    .column,
    .columns {
        margin-left: 4%; }
    .column:first-child,
    .columns:first-child {
        margin-left: 0; }

    .one.column,
    .one.columns                    { width: 4.66666666667%; }
    .two.columns                    { width: 13.3333333333%; }
    .three.columns                  { width: 22%;            }
    .four.columns                   { width: 30.6666666667%; }
    .five.columns                   { width: 39.3333333333%; }
    .six.columns                    { width: 48%;            }
    .seven.columns                  { width: 56.6666666667%; }
    .eight.columns                  { width: 65.3333333333%; }
    .nine.columns                   { width: 74.0%;          }
    .ten.columns                    { width: 82.6666666667%; }
    .eleven.columns                 { width: 91.3333333333%; }
    .twelve.columns                 { width: 100%; margin-left: 0; }

    .one-third.column               { width: 30.6666666667%; }
    .two-thirds.column              { width: 65.3333333333%; }

    .one-half.column                { width: 48%; }

    /* Offsets */
    .offset-by-one.column,
    .offset-by-one.columns          { margin-left: 8.66666666667%; }
    .offset-by-two.column,
    .offset-by-two.columns          { margin-left: 17.3333333333%; }
    .offset-by-three.column,
    .offset-by-three.columns        { margin-left: 26%;            }
    .offset-by-four.column,
    .offset-by-four.columns         { margin-left: 34.6666666667%; }
    .offset-by-five.column,
    .offset-by-five.columns         { margin-left: 43.3333333333%; }
    .offset-by-six.column,
    .offset-by-six.columns          { margin-left: 52%;            }
    .offset-by-seven.column,
    .offset-by-seven.columns        { margin-left: 60.6666666667%; }
    .offset-by-eight.column,
    .offset-by-eight.columns        { margin-left: 69.3333333333%; }
    .offset-by-nine.column,
    .offset-by-nine.columns         { margin-left: 78.0%;          }
    .offset-by-ten.column,
    .offset-by-ten.columns          { margin-left: 86.6666666667%; }
    .offset-by-eleven.column,
    .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

    .offset-by-one-third.column,
    .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
    .offset-by-two-thirds.column,
    .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

    .offset-by-one-half.column,
    .offset-by-one-half.columns     { margin-left: 52%; }

}

body {
	font: normal 100% Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
}

p {
    line-height: 1.3em;
}

.quote-attribution {
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
}


h1, h2, h3, h4, h5 {
    font-weight: normal;
    font-face: Palatino Linotype, Book Antiqua3, Palatino, serif;
    color: #000077;
    letter-spacing: -1px;
    margin: 0 0 10px 0;
	text-indent:0px;
}
h1 {
    font-size: 2em;
    margin-top: 1.3em;
    margin-bottom: 1.3em;
    letter-spacing: -1px;
    color: #000077;
	text-indent:0px;
}
h2 {
    color: #000077;
    letter-spacing: -1px;
    margin: 0 0 10px 0;
    font-size: 1.4em;
	text-indent:0px;
}

.text6 {
	font: normal 90% Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	text-indent:20px;
	line-height:120%; 
	margin-top:12px;
}

.text7 {
	font: normal 90% Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
	text-indent:20px;
	line-height:120%; 
}

li {
	font: normal 120% Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #0000ff;
	margin-left:20px;
	line-height:140%; 
	text-decoration: none;
	margin-left:20px;
	text-indent: -0px;
	margin-bottom: 10px;
	}

ul { 
	color: rgb(0,0,0);
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	margin-left: 20px;
	text-indent: -0px;
	margin-bottom: 10px;
	}  

ul li { 
	color: rgb(0,0,0);
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	text-indent: -0px;
	margin-left: 20px;
	margin-bottom: 10px;
	}  

ol { 
	color: rgb(0,0,0);
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	}  

ol li { 
	color: rgb(0,0,0);
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	}  

li a { 
	color: rgb(0,0,0);
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	display: block;
	} 


.register
{ font: normal 100% Arial, Helvetica, sans-serif;
  color:#ffffff;
    margin-top:12px;
  font-size:130%;
  height: 20px;
  width: 100px;
  margin-left: 95px;
  text-align: center; 
  padding: 3px 8px 7px 10px;
  background: #000077;
  background: -moz-linear-gradient(#000077, #0000ff);
  background: -o-linear-gradient(#000077, #0000ff);
  background: -webkit-linear-gradient(#000077, #0000ff);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}

.register a:link { 
	color:#ffffff;
    text-decoration: none;
	}

.register a:visited { 
	color:#ffffff;
    text-decoration: none;
	}

.register a:hover { 
	color:#aaaaff;
    text-decoration: none;
	}


.menulist li {
	font: normal 120% Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: rgb(0,0,255);
	line-height:140%; 
	text-decoration: none;
	margin-left:40px;
	position: relative; left: -20px;
}

.menulist ol { 
	color: rgb(0,0,255);
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	}  

.menulist ol li { 
	color: rgb(0,0,255);
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	}  

.menulist li a { 
	color: rgb(0,0,255);
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	display: block;
	} 

.menulist li a:visited { 
	color: rgb(0,0,255);
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	}  /* for visited links */

.menulist li a:active { 
	color: rgb(0,0,255);
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	}  /* for active links */

.menulist li a:hover { 
	color: rgb(150,50,100);
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: none;
	}  /* for hover */


.lesson-number {
    font: normal 100% Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #000055;
}

hr.style-eight {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.style-eight:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}


.indent-20 {
    margin-left: 20px;
}
.indent-50 {
    margin-left: 50px;
}
.text-center {
    text-align: center;
}
.arei-content-body {
    background-color: #fff;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 2px;
    border-color: #250bec;
}

.menu-heading {
    display: block;
    position: relative;
    text-align: center;
    color: #ffffff;
    font-size: 1em;
    font-weight: normal;
    font-family: Trajan Pro, Palatino Linotype, Book Antiqua3, Palatino;
    border: 0px;
    position: relative;
    margin-bottom: 5px;
    margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
    background-color: #000077;
    border: 1px solid #000;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
    box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
}

.menu-heading:hover { 
   background-color: #230ec1;
   color: #000077;
   text-decoration:none;
}

.container-top-gradient {
    height: 50px;
    margin: 0;
    margin-bottom: 60px;
    margin-left: -20px;
    margin-right: -20px;
    padding: 0;
    background: #600f4c;
    background: -moz-linear-gradient(#250bec, #a69bfa);
    background: -o-linear-gradient(#250bec, #a69bfa);
    background: -webkit-linear-gradient(#250bec, #a69bfa);
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
}

.content-heading {
    display: block;
    position: relative;
    height: 35px;
    text-align: center;
    color: #fff;
    line-height: 75px;
    font-size: 1.2em;
    font-weight: normal;
    font-family: Trajan Pro, Palatino Linotype, Book Antiqua3, Palatino;
    border: 0px;
    position: relative;
    margin-bottom: 20px;
    margin-top: 20px;
    background-color: #230ec1;
    border: 1px solid #000;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
    box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
}

.content-heading-right-column {
    display: block;
    position: relative;
    height: 75px;
    text-align: center;
    color: #fff;
    line-height: 75px;
    font-size: 1.2em;
    font-weight: normal;
    font-family: Trajan Pro, Palatino Linotype, Book Antiqua3, Palatino;
    border: 0px;
    position: relative;
    margin-bottom: 20px;
    margin-top: 20px;
    background: #666666;
    background: -moz-linear-gradient(#666666, #e6e6e6);
    background: -o-linear-gradient(#666666, #e6e6e6);
    background: -webkit-linear-gradient(#666666, #e6e6e6);
    border: 1px solid #000;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
    box-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
}

.content-heading.left {
    margin-right: 0px;
}
.content-heading.right {
    margin-left: 0px;
}

#splash {
	float: left;
	width: 100%;
	height: 189px;
	background: url(images/services_banner2.jpg) no-repeat left top;
	margin-bottom: 0px;

}

.video_page_container {
    background-image: url('/images/watch_video4.jpg');
	max-width: 100%;
	min-height:200px;
	margin-top:40px;
	background-repeat: no-repeat;
	}

.speaker_container {
    background-image: url('/images/speaker.jpg');
	max-width: 100%;
	min-height:200px;
	margin-top:40px;
	padding-left:450px;
	background-repeat: no-repeat;
	}

.quiz_container {
    background-image: url('/images/quiz.jpg');
	max-width: 100%;
	min-height:200px;
	margin-top:40px;
	background-repeat: no-repeat;
	}

.title {
    font-size: normal;
	font-family: Garamond, Times New Roman, serif;
    font-size: 1000%;
	font-weight: normal;
	color: #ff8000;
	text-align: center;
	font-variant: small-caps;
	text-shadow: 2px 2px #000000;
	margin-bottom: 20px;
	margin-top: 200px;
	}

.subtitle {
    font-size: normal;
	font-family: Garamond, Times New Roman, serif;
    font-size: 350%;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	text-shadow: 3px 3px #000000;
	margin-bottom: 200px;
	}

@media screen and (max-width: 768px) {
    div.title {
        font-size: 60px !important;
    }
}

main {
margin-bottom: 200%;
}

.solid {
  font: normal 150% Garamond, Times New Roman, serif;
  color: #000077;
  border-style: solid;
  border-width: 1px;
  border-color: #000077;
  padding: 10px 20px 10px 30px;
  text-align: top;
  font-size: 150%;
		}

.solid h1 {
  font: normal 300% Garamond, Times New Roman, serif;
  color: #000077;
  margin-top:0px;
  margin-bottom:0px;
         }

.solid h2 {
  font: normal 150% Garamond, Times New Roman, serif;
  color: #000077;
  margin-top:0px;
  margin-bottom:0px;
         }

.grayback {
  background: rgb(250, 250, 245);
  width: 100%;
	     }

.grayback_text {
  margin-left:5%;
  margin-right:5%;
  }


@media (max-width: 10px) {
	.section_space {
		margin-top:50px;
	}
    .content-heading.left {
        margin-right: 0;
        margin-left: 0;
    }
    .content-heading.right {
        margin-right: 0;
        margin-left: 0;
    }
}

.Title {  font-family: Arial; font-size: 36pt; font-style: normal; font-weight: normal; color: #616686}
.Bluetitle { padding-top:20px; font-family: Palatino, Times New Roman, Serif; font-size: 30pt; font-style: normal; font-weight: normal; text-align:center; color: #000077; margin-bottom:10pt}
.Lesson_title { padding-top:14px; font-family: Palatino, Times New Roman, Serif; font-size: 30pt; font-style: normal; font-weight: normal; text-align:left; color: #000077;margin-bottom:0pt}
.Section_title { padding-top:14px; font-family: Palatino, Times New Roman, Serif; font-size: 30pt; font-style: normal; font-weight: normal; text-align:center; color: #000077;margin-bottom:0pt}
.Subtitle {  font-family: Arial; font-size: 30pt; font-style: normal; font-weight: normal; color: ##000000}

.Heading1 {  
	font-family: Arial; 
	font-size: 130%; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000; 
	margin-top:36pt; 
	text-align:left
	}

.Heading 1 a:link {
	color: #000000;
	}

.Heading1_top {  font-family: Arial; font-size: 130%; font-style: normal; font-weight: bold; color: #000000; margin-top:0pt; text-align:left}
.Heading2 {  font-family: Palatino, Times New Roman, Serif; font-size: 150%; font-style: normal; font-weight: bold; color: #000000; line-height:30px}
.Heading2_top {  font-family: Palatino, Times New Roman, Serif; font-size: 150%; font-style: normal; font-weight: bold; color: #000000; line-height:0px}
.Heading3 {  font-family: Arial; font-size: 110%; font-style: normal; font-weight: normal; color: #000000; padding-top: 34px; line-height:18pt}
.Heading4 {  font-family: Arial; font-size: 100%; font-style: normal; font-weight: normal; color: #000000; padding-top: 34px; line-height:18pt}
.Bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000; line-height: 140%}
.Bodytext_11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; color: #000000; line-height: 140%}
.Slidetext1 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color: #77000}
.Whitetext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FFFFFF}
.Teenytext {  font-family: Arial, Helvetica, sans-serif; font-size: 4pt; font-style: normal; color: #000000}
.Tinytext {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #000000}
.Bluetext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #0628d5}
.Darkbluetext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000055}
.Darkreditem { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; color: #810606}
.Darkredtext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #77000}
.Redtext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #d50606}
.Linkonblue {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; color: #FFE0B7}
.Guideitems {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #7c4a02; margin-top:12pt}
.Examitems {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color: #770000; margin-top:24pt}
.Continue {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #CC0000; text-align: center}
.Bluebold {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #000080}
.Brownbold {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #7c4a02}
.Boldtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000}
.Boldfield {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #7c4a02}
.Bulletlist {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; letter-spacing: normal; text-align: left; text-indent: .5in; vertical-align: top; word-spacing: normal; white-space: normal; list-style-image:      url(../Call%20Center/final/olimages/bullet.gif)}
